sitemap.page:
  title: 'View'
  route_name: sitemap.page
  base_route: sitemap.settings
  weight: -10
sitemap.settings:
  title: 'Settings'
  route_name: sitemap.settings
  base_route: sitemap.settings
